certifi==2024.8.30
charset-normalizer==3.3.2
idna==3.8
kaleido==0.2.1
numpy==2.1.1
packaging==24.1
pandas==2.2.2
plotly==5.24.0
pycountry==24.6.1
python-dateutil==2.9.0.post0
pytz==2024.2
requests==2.32.3
six==1.16.0
tenacity==9.0.0
tzdata==2024.1
urllib3==2.2.2
